<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:layout_width="70.0dip" android:layout_height="40.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.weather.view.LinearProgress android:layout_gravity="center_horizontal" android:id="@id/main_condition_warn_lp" android:layout_width="50.0dip" android:layout_height="4.0dip" android:layout_marginTop="2.0dip" />
    <TextView android:textSize="@dimen/moji_text_size_small" android:textColor="@color/white" android:id="@id/main_condition_warn_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="10.0dip" android:includeFontPadding="false" />
</LinearLayout>